/*
Theme Name: ComicPress Galaxy
Theme URI: http://comicpress.org
Template: comicpress
Description: Publish a comic with WordPress.  <a href="http://comicpress.org">Visit the ComicPress Website.</a>
Author: Tyler Martin, John Bintz, Philip M. Hofer
Author URI: http://mindfaucet.com/
Version: 1.0
.
The CSS, XHTML and design is released under GPL v3:
http://www.opensource.org/licenses/gpl-3.0.html
.
*/

@import url("../comicpress/style.css");

/* STANDARD TAGS */

html {
	margin: 0;
	padding: 0;
}

body {
	background: #000 url('images/background.jpg') top center no-repeat;
	color:  #fff;
}

a {
	color: #5085f5;
}

a:hover {
	color: #f00;
}

.layout-standard #page, .layout-v #page {
	width: auto;
}

#page-wrap {
	width: auto;
	min-height: 1230px !important;
	min-width: 980px;
	margin: 0;
	padding: 0;
}

.post a {
	color: #fffc00;
}

a:hover {
	color: #f00;
}

h2.post-title a, h2.page-title a, h2.pagetitle a,
h2.post-title, h2.page-title, h2.pagetitle  {
	color: #5085f5;
}

	h2.post-title a:hover, h2.page-title a:hover, h2.pagetitle a:hover {
		color: #fff;
	}

#footer {
	height: 300px;
	background: url('images/planet.png') bottom center no-repeat;
}

#header, #content-wrapper {
	width: 980px;
	margin: 0 auto;
}

#header {
	height: 150px;
	width: 980px;
	overflow: hidden;
	display: block;
}
	
	#header h1 {
		padding: 0;
		margin: 0;
		height: 150px;
		width: 232px;
		display: inline-block;
		float: left;
		text-indent: -9999px;
	}
	
	#header h1 a {
		text-indent: -9999px;
		height: 150px;
		width: 232px;
		display: block;
	}
	
	#header .description {
		display: none;
	}

	#sidebar-header .widget_text {
		float: right;
		width: 728px;
		position: relative;
		display: inline-block;
		zoom: 1;
	}

#menubar-wrapper {
	clear: both;
	background-color: Transparent;
	margin-bottom: 5px;
	width: 980px;
	margin: 0 auto;
}

	.menunav-next a:hover, .menunav-prev a:hover, .menunav-rss:hover {
		background: #822028;
		color: #fff;
	}

	.menubar {
		margin-left: 245px;
	}

	.menubar a {
		text-transform: uppercase;
	}

	.menubar ul li a:link, .menubar ul li a:visited {
		color: #fff;
	}

	.menubar ul li ul li a:link, .menubar ul li ul li a:visited {
		color: #fff;
	}


	.menubar ul li a.selected {
		background: #822028;
	}
	
	.menubar ul li a:hover {
		background: #822028;
	}

#storyline li li .storyline-title, #storyline li li .storyline-title a {
	color: #822028;
}

#storyline li li .storyline-title:hover, #storyline li li .storyline-title a:hover {
	color: #fff;
}

	
#comic-wrap {
	width: 760px;
	float: left;
}

#comic, #comic-foot, #comic-head {
	float: left;
	padding: 0;
}

	#comic {
		float: left;
		background: #fff;
		width: 760px;
		margin: 0 auto;
	}
	
	#comic-foot {
		margin-bottom: 10px;
		float: left;
	}

#sidebar-comicright {
	width: 200px;
	float: right;
	margin-bottom: 10px;
}

#content-wrapper {
	background: url('images/bluetrans.png') repeat;
	border: solid 1px #000;
	padding: 2px 2px;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
}

.post-blog, .post-page, .post-comic, .sidebar h2, #wp-calendar-wrap, #comment-wrapper {
	background: url('images/bluetrans.png') repeat; 
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	margin-right: 4px;
	padding: 2px 5px;
	border: solid 1px #000;
	-moz-box-shadow: 3px 3px 3px #000000; 
	-webkit-box-shadow: 3px 3px 3px #000000;
}

.sidebar h2 {
	margin-bottom: 6px;
}

#comment-wrapper {
	margin-top: 10px;
}

/*
.sidebar h2, #wp-calendar-wrap {
	border: solid 1px #000;
	background: url('images/bluetrans.png') repeat;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	padding: 2px 5px;
	color: #fff;
}
*/

	.sidebar a, body.page a {
		color: #fffc00;
	}
	
	.sidebar a:hover {
		color: #fff;
	}


/* Widgets */

a.buybook {
	background: url('images/buybook.png') top left no-repeat;
	width: 200px;
	height: 259px;
	text-indent: -9999px;
	display: block;
}

a.buybook:hover {
	background-position: -200px 0;
}

a.donate {
	background: url('images/Donate-Button.png') top left no-repeat;
	width: 200px;
	height: 235px;
	text-indent: -9999px;
	display: block;
}

a.donate:hover {
	background-position: -200px 0;
}


/* continued */

.layout-standard .narrowcolumn, .layout-v .narrowcolumn {
	min-height: 640px;
	width: 758px;
	padding: 5px 0;
}

#pagewrap-right {
	width: 766px;
}

#sidebar-overcomic {
	padding: 0;
}

	#sidebar-overcomic {
		background: #fff;
		width: 760px;
		margin: 0 auto;
		-moz-border-radius: 10px 10px 0 0;
		-khtml-border-radius: 10px 10px 0 0;
		-webkit-border-radius: 10px 10px 0 0;
		border-radius: 10px 10px 0 0;
	}
	
	#sidebar-undercomic  {
		background: #fff;
		width: 760px;
		margin: 0 auto;
		-moz-border-radius: 0 0 10px 10px;
		-khtml-border-radius: 0 0 10px 10px;
		-webkit-border-radius: 0 0 10px 10px;
		border-radius: 0 0 10px 10px;
	}

	
#blogheader {
	border: none;
	background: url('images/blogheader.jpg') bottom center no-repeat;
	height: 86px;
	width: 740px;
	margin: 0 auto;
}

#sidebar-footer {
	margin: 0 auto;
	width: 980px;
}

#footer a {
	color: #fffc07;
}

#footer a:hover {
	color: #f00;
}

.post-blog {
	margin-bottom: 20px;
}

/* calendar */

.cpcal-month {
	background: Transparent;
}

#sidebar-header {
	display: inline-block;
	width: 730px;
	float: right;
}